Subject: New Reply Received - Return product not collected so far!
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 15:57:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return product not collected so far!  Ticket comment <div dir="auto">Hi!</div>
<div dir="auto">I am available in the same number. I am a doctor, and hence while doing procedures, I would have missed calls. Please try again. </div>
<div dir="auto">Thanks,</div>
<div dir="auto">Dr Varsha Arun.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 18 Jun 2021 at 7:40 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Varsha,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
</div>
<div dir="ltr"><div dir="ltr">
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that our courier partner tried to contact you on (544431786) 4 different days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please provide us with address information in order to update it (house number - neighborhood - street - city) and we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726055